
/* ****************** 공백  ****************** */

.empty_line_81915_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_81915_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81915_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81916_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81916_ * {box-sizing:border-box;}
.img_ratio_81916_ a {display:block; text-decoration:none;}
.img_ratio_81916_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81916_ {width:913px;}
}
@media \0screen{
	.img_ratio_81916_ {width:913px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81917_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_81917_ > div:after {content:''; display:block; clear:both;}
.layout_81917_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81917_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81922_ {font-size:0;}
.title_81922_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81922_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_81922_.style_top p {padding-top:10px;}
.title_81922_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81922_.style_right p {padding-right:14px;}
.title_81922_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81922_.style_bottom p {padding-bottom:12px;}
.title_81922_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81922_.style_left p {padding-left:14px;}
.title_81922_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81922_.style_circle1 p {padding-left:20px;}
.title_81922_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_81922_.style_circle2 p {padding-left:20px;}
.title_81922_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_81919_ {width:100%;}
.table_81919_ * {box-sizing:border-box;}
.table_81919_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_81919_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}

.table_81919_ td:first-child { width:140px }

@media all and (max-width:640px) {
   .table_81919_ td:first-child { width:80px }
}
@media all and (max-width:520px) {
   .table_81919_ {overflow-x:scroll}
   .table_81919_ table { width:520px; }  
   .table_81919_ table tr td {font-size:11px !important}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81921_ {font-size:0;}
.title_81921_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81921_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_81921_.style_top p {padding-top:10px;}
.title_81921_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81921_.style_right p {padding-right:14px;}
.title_81921_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81921_.style_bottom p {padding-bottom:12px;}
.title_81921_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81921_.style_left p {padding-left:14px;}
.title_81921_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81921_.style_circle1 p {padding-left:20px;}
.title_81921_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_81921_.style_circle2 p {padding-left:20px;}
.title_81921_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_81918_ {width:100%;}
.table_81918_ * {box-sizing:border-box;}
.table_81918_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_81918_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}

.table_81918_ td:first-child { width:140px }

@media all and (max-width:640px) {
   .table_81918_ td:first-child { width:80px }
}
@media all and (max-width:520px) {
   .table_81918_ {overflow-x:scroll}
   .table_81918_ table { width:520px; }  
   .table_81918_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_81923_ {font-size:0;}
.title_81923_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81923_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_81923_.style_top p {padding-top:10px;}
.title_81923_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81923_.style_right p {padding-right:14px;}
.title_81923_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81923_.style_bottom p {padding-bottom:12px;}
.title_81923_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81923_.style_left p {padding-left:14px;}
.title_81923_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81923_.style_circle1 p {padding-left:20px;}
.title_81923_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_81923_.style_circle2 p {padding-left:20px;}
.title_81923_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_81920_ {width:100%;}
.table_81920_ * {box-sizing:border-box;}
.table_81920_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_81920_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}

.table_81920_ td:first-child { width:140px }

@media all and (max-width:640px) {
   .table_81920_ td:first-child { width:80px }
}
@media all and (max-width:520px) {
   .table_81920_ {overflow-x:scroll}
   .table_81920_ table { width:520px; }  
   .table_81920_ table tr td {font-size:11px !important}
}
 </sty
 